/* Main navigation */
.container .header .main_nav {
	font-size: 1.2em;
}
.container .header .main_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.container .header .main_nav ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}
.container .header .main_nav ul li a {
	margin: 0px;
	padding: 0px;
}
.container .header .main_nav ul li div.submenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 245px;
	z-index: 900;
}
.container .header .main_nav ul li.hover .submenu {
	display: block;
}
.container .header .main_nav ul li .submenu ul {
	width: 245px;
}
.container .header .main_nav ul li .submenu ul li {
	float: left;
	display: block;
	width: 245px;
}
.container .header .main_nav ul li .submenu ul li a {
	display: block;
	color: #3b3a26;
	font-size: 1em;
	font-weight: bold;
	line-height: 24px;
	padding-left: 13px;
}
.container .header .main_nav ul li .submenu ul li a:hover {
	text-decoration: none;
	background-color: #e6e4e3;
}

/* Main navigation shadows */
.dropshadow-1 {
	margin: 10px 0 0 10px;
	background: url(../images/dropshadow/shadowAlpha.png) no-repeat bottom right;
}
.dropshadow-1 .dropshadow-2 .dropshadow-3 {
	background-color: #d5d1cf;
	border-bottom: 7px solid #a01e4b;
	margin: -10px 6px 6px -10px;
	padding: 9px 0px 13px 0px;
}

/* Header navigation */
.container .header .header_nav ul {}
.container .header .header_nav ul li {
	display: block;
	float: left;
	color: #bdbdbd;
	font-size: 1.1em;
}
.container .header .header_nav ul li:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.container .header .header_nav ul li a {
	color: #bdbdbd;
}

/* Sub navigation */
.container .content .content_left h2.subnav {
	padding-top: 29px;
}
.container .content .content_left .submenu {
	margin-bottom: 20px;
	width: 155px;
}
.container .content .content_left .custom-submenu {
	width: 266px;
}
.container .content .content_left .submenu ul {
	list-style-type: none;
	padding-left: 0;
}
.container .content .content_left .submenu ul li {
	clear: left;
	float: left;
	width: 12.9em;
}
.container .content .content_left .custom-submenu ul li {
	width: 21.8em;
}
.container .content .content_left .submenu ul li a {
	display: block;
	padding-left: 38px;
	color: #3b3a26;
	font-size: 1em;
	font-weight: bold;
	line-height: 21px;
}
.container .content .content_left .custom-submenu ul li a {
	padding-left: 41px;
}
.container .content .content_left .submenu ul li a:hover {
	text-decoration: none;
}
.container .content .content_left .submenu ul li.hassub a {
	background: transparent url(../images/layout/subnav-hassub.gif) no-repeat 23px 7px;
}
.container .content .content_left .submenu ul li a.active {
	background-color: #a01e4b;
	color: #fff;
}
.container .content .content_left .submenu ul li.hassub a.active {
	background: #a01e4b url(../images/layout/subnav-hassub-active.gif) no-repeat 23px 7px;
	color: #fff;
}
.container .content .content_left .submenu ul li ul {
	background: #fff url(../images/layout/bg_tile_years.gif) scroll repeat top left;
	display: block;
	margin-bottom: 19px;
	padding-bottom: 9px;
}
.container .content .content_left .submenu ul li.hassub ul li a {
	background-image: none;
}
.container .content .content_left .submenu ul li ul li a {
	background-color: transparent;
	color: #a09691;
	padding-top: 3px;
	padding-left: 38px;
}
.container .content .content_left .submenu ul li.hassub ul li a.active,
.container .content .content_left .submenu ul li.active ul li a.active {
	background: none;
	color: #45442c;
}

.container .content .content_left .submenu ul li ul li ul {
	margin-bottom: 0;
}
.container .content .content_left .submenu ul li ul li ul li a {
	padding-left: 46px;
}

/* Publication types submenu */
.container .content .content_left .publication-types-menu li {
	width: 12.9em;
}

.container .content .content_left .publication-types-menu {
	margin-left: 24px;
	width: 238px;
	padding-bottom: 20px;
}
.container .content .content_left .publication-types-menu ul {
	background: #fff url(../images/layout/bg_tile_years.gif) scroll repeat top left;
	padding-left: 41px;
	margin-bottom: 19px;
	padding-bottom: 9px;
	padding-top: 9px;
}

.container .content .content_left .publication-types-menu ul li a {
	display: block;
	color: #A01E4B;
	font-size: 1em;
	font-weight: bold;
	line-height: 21px;
}

.container .content .content_left .publication-types-menu ul li.active a {
	color: #45442c;
}


/* Footer navigation */
.container .footer .footer_nav {
	position: relative;
	height: 59px;
}
.container .footer .footer_nav ul {
	position: absolute;
	top: 34px;
	right: 36px;
}
.container .footer .footer_nav ul li {
	display: inline;
	color: #bdbdbd;
}
.container .footer .footer_nav ul li a {
	color: #bdbdbd;
	font-size: 1.1em;
}
.container .footer .tagcloud {
	background-color: #f1f0ef;
	padding-bottom: 60px;
}

/* Mobile links */
.container .header #mobile-version-link {
	margin-left: 16px;
}
.container .header #mobile-version-link a {
	color: #fff;
	padding: 4px 8px;
	background-color: rgba(160, 30, 74, 0.6);
}